.arc {
  stroke: white;
  stroke-width: 6px;
  cursor: move;
}

.label {
  font-family: Georgia;
  text-anchor: middle;
  fill: #444;
  
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -o-user-select: none;
  user-select: none;
  cursor: default;
}
#q {
  font-size: 80px;
}
.control {
  font-size: 48px;
  font-weight: bold;
  cursor: pointer;
  visibility: hidden;
}
#controls:hover .control {
  visibility: visible;
}